class SlidersModel {
  SlidersModel({
    required this.id,
    required this.img,
  });

  final int id;
  final String img;

  factory SlidersModel.fromJson(Map<String, dynamic> json) =>
      SlidersModel(id: json["id"] ?? '', img: json["img"] ?? '');
}
